.actualiteb
	{
	display:inline;
	float:left;
	margin-top:13px;
	margin-left:3px;
	width:439px;
	height:98px;
	/*background-image:url(../images/bg/bg_actualiteb.gif);
	background-repeat:no-repeat;*/
	}
	
.mieuxnotes	
	{
	display:inline;
	float:left;
	margin-top:5px;
	margin-left:4px;
	width:430px;
	height:403px;
	background-image:url(../images/bg/bg_mieux_notes.gif);
	background-repeat:no-repeat;
	}
	
.mieuxnotes-art
    {	
    display:inline;
	float:left;
	width:382px;
	margin-top:20px;
	margin-left:30px;
	/*background-color:#CCCCCC;*/
	text-align:left;
	}

.mieuxnotes-artImg
    {	
    display:inline;
	float:left;
	width:96px;
	
	}


.mieuxnotes-arttxt
    {	
    display:inline;
	float:left;
	margin-left:10px;
	width:270px;
	
	}
.mieuxnotes-arttxt	a {color:#666666  ;text-decoration:none;}	
.mieuxnotes-arttxt  a:hover  {color:#666666;text-decoration:underline;}


.mieuxnotes-arttre
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#0072bc;
	text-align:left;
	width:150px;
    }
.mieuxnotes-arttre	a {color:#0072bc  ;text-decoration:none;}	
.mieuxnotes-arttre  a:hover  {color:#0072bc;text-decoration:underline;}

	
.mieuxnotes-artetl
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#0072bc;
	text-align:left;
	width:120px;
    }
.mieuxnotes-artetl	a {color:#0072bc  ;text-decoration:none;}	
.mieuxnotes-artetl  a:hover  {color:#0072bc;text-decoration:underline;}

	
.mieuxnotes-artfonct
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	width:270px;
	margin-top:10px;
    }
.mieuxnotes-artfonct	a {color:#666666  ;text-decoration:none;}	
.mieuxnotes-artfonct  a:hover  {color:#666666;text-decoration:underline;}

	
.mieuxnotes-artintro
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	text-align:left;
	width:270px;
	margin-top:4px;
    }
.mieuxnotes-artintro	a {color:#666666  ;text-decoration:none;}	
.mieuxnotes-artintro  a:hover  {color:#666666;text-decoration:underline;}

	
.oncf
    {
	width:199px;
	display:inline;
	margin-left:1px;
	float:left;
	height:189px;
	background-image:url(../images/bg/bg_oncf.jpg);
	background-repeat:no-repeat;
	}	
		
.oncf-ttre
{
	font-family:Arial;
	font-weight:normal;
	color:#575757;
	font-size:12px;
	text-align:left;
	margin-left:16px;
	margin-top:35px;
	display:inline;
	float:left;
	width:160px;
	height:20px;
	
}

.oncf-txt
{
	font-family:Arial;
	font-weight:normal;
	color:#0072bc;
	font-size:11px;
	text-align:left;
	margin-left:16px;
	margin-top:5px;
	display:inline;
	float:left;
	width:160px;
	
}

.oncf-btn
{
	
	margin-left:50px;
	margin-top:6px;
	display:inline;
	float:left;
	width:100px;
	
}

.oncf-champs
{
	font-family:Arial;
	font-weight:normal;
	color:#575757;
	font-size:10px;
	text-align:left;
	width:120px;
	
}




.pages-jaunnes

    {
	width:199px;
	display:inline;
	float:left;
	height:207px;
	background-image:url(../images/bg/bg-Pages-Jaunes.jpg);
	background-repeat:no-repeat;
	margin-top:7px;
	text-align:center;
	margin-left:1px;
	}
	
.pages-jaunnesl

    {
	width:199px;
	display:inline;
	float:left;
	height:207px;
	background-image:url(../images/bg/bg-Pages-Jaunes.jpg);
	background-repeat:no-repeat;
	margin-top:7px;
	text-align:center;
	margin-left:6px;
	}	
	
.pj_visuel	
	{
	margin-left:8px;
	margin-top:8px;
	display:inline;
	float:left;
	width:182px;
	height:191px;
	}


	
.annuairesb
    {
	width:201px;
	display:inline;
	float:left;
	/*height:270px;*/
	margin-left:5px;
	margin-top:8px;
	}
	
	
	
.annuaires-livre
    {
	width:201px;
	display:inline;
	float:left;
	height:141px;
	background-image:url(../images/bg/bg_annuaires-livre.gif);
	background-repeat:no-repeat;
	}
	
.annuaires-a
    {
	width:178px;
	display:inline;
	float:left;
	margin-top:12px;
	margin-left:10px;
	height:123px;
	background-image:url(../images/bg/bg_annuaires-livre.gif);
	background-repeat:no-repeat;
	}
	
.annuaires-livretxt
    {
	width:106px;
	display:inline;
	float:left;
	height:40px;
	margin-top:36px;
	margin-left:16px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	}


.annuaires-livrebutton
    {
    width:106px;
	display:inline;
	float:left;
	margin-top:30px;
	}
	
.annuaires-livreimg
    {
    width:75px;
	display:inline;
	float:left;
	margin-top:15px;
	}	

.annuaires-web

    {
	width:201px;
	display:inline;
	float:left;
	height:99px;
	background-image:url(../images/bg/bg_annuaires-web.gif);
	background-repeat:no-repeat;
	margin-top:4px;

	text-align:center;
	}
	
	

.annuaires-webttre
    {
    width:201px;
	display:inline;
	float:left;
	height:32px;
	margin-top:10px;
	}
	
.annuaires-webligne	
	{
    width:201px;
	display:inline;
	float:left;
	height:10px;
		font-family:Arial;
	font-size:4px;
	font-weight:normal;
	color:#666666;
	}
	
.annuaires-webtxt
    {
	display:inline;
	float:left;
	height:20px;
	width:201px;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	}	
	
.annuaires-webfacebook
    {
	display:inline;
	float:left;
	margin-top:2px;
	width:201px;
	}	




.annonceurs
{
	display:inline;
	float:left;
	width:250px;
	margin-left:30px;
	margin-top:20px;
}

.annonceurs-art
{
	display:inline;
	float:left;
	width:250px;
	margin-left:18px;
	margin-top:14px;
}

.annonceurs-visuel
{
	display:inline;
	float:left;
	width:92px;
}

.annonceurs-ttre
{
	display:inline;
	float:left;
	width:140px;
	margin-left:16px;
	text-align:left;
	font-family:Arial;
	font-size:15px;
	text-align:left;
	color:#b54a02;
	font-weight:bold;
}
.annonceurs-ttre	a {color:#b54a02  ;text-decoration:none;}	
.annonceurs-ttre  a:hover  {color:#b54a02;text-decoration:underline;}


.affiner-ttre
{
	display:inline;
	float:left;
	width:140px;
	margin-left:0px;
	text-align:left;
	font-family:Arial;
	font-size:15px;
	text-align:left;
	color:#b54a02;
	font-weight:bold;
}
.affiner-ttre	a {color:#b54a02  ;text-decoration:none;}	
.affiner-ttre  a:hover  {color:#b54a02;text-decoration:underline;}

.chiffre
{

	margin-left:0px;
	text-align:left;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#b54a02;
	font-weight:normal;
}


.affiner-art
{
	display:inline;
	float:left;
	width:200px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	font-weight:normal;
	margin-left:0px;
	margin-top:4px;
	border-bottom:1px #e0e0e0 solid;
	padding-bottom:2px;
}
.affiner-art	a {color:#666666  ;text-decoration:none;}	
.affiner-art  a:hover  {color:#666666;text-decoration:underline;}



.annonceurs-intro
{
	display:inline;
	float:left;
	width:140px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	font-weight:normal;
	margin-left:16px;
	margin-top:4px;
}
.annonceurs-intro	a {color:#666666  ;text-decoration:none;}	
.annonceurs-intro  a:hover  {color:#666666;text-decoration:underline;}

.annonceurs-txt
{
	display:inline;
	float:left;
	width:140px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#666666;
	font-weight:bold;
	margin-left:16px;
	margin-top:4px;
}
.annonceurs-txt	a {color:#666666  ;text-decoration:none;}	
.annonceurs-txt  a:hover  {color:#666666;text-decoration:underline;}

.annonceurs-suite
{
	display:inline;
	float:left;
	width:140px;
	font-family:Arial;
	font-size:11px;
	text-align:left;
	color:#0b73aa;
	font-weight:normal;
	margin-left:16px;
	margin-top:10px;
}
.annonceurs-suite  a {color:#0b73aa;text-decoration:underline;}	
.annonceurs-suite  a:hover  {color:#0b73aa;text-decoration:none;}

/************************************ footer ******************************************/
/**************************** tab **************************************/
#content
{
display:inline;
float:left;
width: 400px;
margin-top:5px;
margin-left:5px;

}

.css-panes
{
display:inline;
float:left;
margin-top:12px;


}

.css-tabs
{
display:inline;
float:left;
margin-top:12px;
margin-left:12px;
height:30px;


}

.box{

color:#666666;
font-size:11px;
font-family:arial;
font-weight:normal;
text-align:left;
width:400px;
display:inline;
float:left;
margin-left:16px;

}

.boxtxt{

color:#666666;
font-size:11px;
font-family:arial;
font-weight:normal;
text-align:left;

}
.boxtxt	a {color:#666666  ;text-decoration:none;}	
.boxtxt  a:hover  {color:#666666;text-decoration:none;}

.tab{
display:inline;
float:left;
height: 15px;
padding-left:10px;
padding-right:10px;
margin-top:6px;
/*background: #ffffff ;*/
border-right:1px solid #cbcbcb;
color:#666666;
font-size:11px;
font-family:arial;
font-weight:normal;
}
.tab  a {color:#666666  ;text-decoration:none;}
.tab  a:hover  {color:#666666;text-decoration:underline;}
.tab a.current {color:#0072bc;text-decoration:none; font-weight:bold;}


.box img
{
display:inline;
float:left;
margin-right:10px;
margin-bottom:10px;}

/**************************************** A la une ***************************************/
.alaune
{
display:inline;
float:left;
margin-top:10px;
width:176px;
height:300px;
background-image:url(../images/bg/bg_menu_carte.gif); 
background-repeat:repeat-y;
}

.alaune li
{
display:inline;
float:left;
margin-top:0px;
width:175px;
height:32px;
border-bottom:1px #e7e6e6 solid;
}
.alaune li  a {color:#3d3d3d  ;text-decoration:none; }
.alaune li  a:hover  {color:#e7e6e6;text-decoration:none; background-color:#FFFFFF;}


.alaune-content
{


}


.alaune-micon
{
display:inline;
float:left;
height: 20px;
margin-top:3px;
width:30px;
margin-left:10px;
margin-right:10px;
}

.alaune-txt
{
display:inline;
float:left;
height: 35px;
margin-top:15px;
color:#3d3d3d;
font-size:11px;
font-family:arial;
font-weight:normal;
text-align:center;
width:166px;

}

.alaune-mtxt
{
display:inline;
float:left;
height: 20px;
margin-top:10px;
color:#3d3d3d;
font-size:11px;
font-family:arial;
font-weight:bold;
width:120px;
text-align:left;
}
.alaune-mtxt  a {color:#3d3d3d  ;text-decoration:none;}
.alaune-mtxt  a:hover  {color:#e7e6e6;text-decoration:none;}

.partis
{ 

	margin-top:0px;
	margin-left:20px;
}

/* tab pane 
.css-panes div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
	background-color:#ddd;	
}*/


/************************************** slide ***********************************************/



#flip-container{  
	
	font-family:Arial; 
	font-size:13px;
	display:inline;
    float:left;
}

/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */

.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}








.tabs-container {
     /*border-top: 1px solid #97a5b0;
    padding: 1em 8px;
   background: #fff;  declare background color for container to avoid distorted fonts in IE while fading */
}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}

/*****************************decline *************************************************/
/**************************************** decline ***********************************************/

/**************************************** resultat de la recherche  ***********************************************/
.sersh-resultat
    {
	width:653px;
	display:inline;
	float:left;
	/*height:51px;*/
	background-image:url(../images/bg/bg_serch.gif);
	background-repeat:repeat-y;
	margin-top:0px;
	text-align:center;
	margin-left:0px;
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:3px;
	border:1px solid #CCCCCC;*/
	}
	
.sersh-resultatimg
    {
	width:653px;
	display:inline;
	float:left;
	height:8px;
	margin-top:0px;
	text-align:center;
	margin-left:0px;
	font-family:arial;
	font-size:3px;
	}
		
	
.sersh-resultatxt
    {
	width:430px;
	display:inline;
	float:left;
	margin-left:23px;
	margin-top:13px;
	font-family:Arial;
	font-size:14px;
	text-align:left;
	color:#000000;
	font-weight:bold;
	}
	
.sersh-resultaicon
    {
	width:50px;
	display:inline;
	float:left;
	margin-left:23px;
	margin-top:5px;
	font-family:Arial;
	font-size:15px;
	text-align:left;
	color:#000000;
	font-weight:bold;
	}
	
.sersh-resultaicontxt
    {
	width:370px;
	display:inline;
	float:left;
	margin-left:10px;
	margin-top:14px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#000000;
	font-weight:bold;
	}			
		
.sersh-resultatrie
    {
	width:180px;
	display:inline;
	float:left;
	margin-top:14px;
	font-family:Arial;
	font-size:12px;
	text-align:left;
	color:#000000;
	font-weight:normal;
	}
	
.sersh-resultadate
    {
	width:180px;
	display:inline;
	float:left;
	margin-top:14px;
	font-family:Arial;
	font-size:11px;
	text-align:right;
	color:#666666;
	font-weight:normal;
	}

	

/**************************** annonces **********************************************/


	
.annoncesd-artetl
    {

	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#0072bc;
	text-align:center;

    }

	
.annoncesd-Activite	
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#989898;
	text-align:justify;
	width:470px;
	margin-left:2px;
	line-height:14px;

    }
	
	
.annoncesd-Activiteb	
    {

	font-family:tahoma;
	font-size:11px;

	color:#0072BC;
	text-align:left;
	font-weight:bold;
	/*width:430px;*/
	margin-left:4px;
	margin-top:8px;
	line-height:12px;
    }	
.bl_middle	
    {
	display:inline;
	float:left;
	margin-left:4px;
	}	
	
.annoncesd-logo
    {
	display:inline;
	float:left;
	width:118px;
	margin-left:16px;
	margin-top:30px;
    }
	
.annoncesd-logoligne
    {
	display:inline;
	float:left;
	width:25px;
	margin-left:16px;
	margin-top:10px;
    }
	
	
.annoncesd-descp	
    {
	display:inline;
	float:left;
	width:487px;
	margin-left:8px;
	margin-top:10px;
    }
	

	
.annoncesd-descpbctr
    {
	display:inline;
	float:left;
	width:601px;
	background-image:url(../images/spacer/bar_center_annonces_discription.gif);
	text-align:left;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:3px;
	padding:10px;
    }
	
.annoncesd-descpbctrb
    {
	display:inline;
	float:left;
	width:603px;
	background-image:url(../images/spacer/bar_center_annonces_discriptionb.gif);
	background-repeat:repeat-y;
	/*background-color:#009999;*/
	text-align:left;
	margin-left:16px;
    }		

.annoncesd-descpbctrpj
    {
	display:inline;
	float:left;
	width:601px;
	background-image:url(../images/spacer/bar_center_annonces_discription.gif);
	text-align:left;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:3px;
	padding:10px;
    }
	
.annoncesd-descpbctrbpj
    {
	display:inline;
	float:left;
	width:603px;
	background-image:url(../images/spacer/bar_center_annonces_discriptionb.gif);
	background-repeat:repeat-y;
	/*background-color:#009999;*/
	text-align:left;
	margin-left:16px;
    }		
		
	
.annoncesd-descpbbas
    {
	display:inline;
	float:left;
	width:487px;
	font-family:Arial;
	font-size:3px;
	font-weight:normal;
	height:8px;
    }
	
.annoncesd-descpbbasb
    {
	display:inline;
	float:left;
	width:603px;
	font-family:Arial;
	font-size:3px;
	font-weight:normal;
	height:8px;
	margin-left:16px;
    }	
	
.annoncesd-descpbtop
    {
	display:inline;
	float:left;
	width:487px;
	font-family:Arial;
	font-size:3px;
	font-weight:normal;
	height:8px;
    }
	
.annoncesd-descpbtopb
    {
	display:inline;
	float:left;
	width:603px;
	font-family:Arial;
	font-size:3px;
	font-weight:normal;
	height:8px;
	margin-left:16px;
    }		
	
.annoncesd-adresse
    {
	display:inline;
	float:left;
	width:450px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:12px;
	margin-top:4px;
    }
	
.annoncesd-adresseb
    {
	display:inline;
	float:left;
	width:436px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:12px;
	margin-top:4px;
    }	
	

.annoncesd-adressec
    {
	display:inline;
	float:left;
	width:580px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:12px;
	margin-top:4px;
    }
		
		.annoncesd-adressecpj
    {
	display:inline;
	float:left;
	width:580px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:12px;
	margin-top:4px;
    }
	
.annoncesd-infos
    {
	display:inline;
	float:left;
	width:124px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:10px;
	margin-top:4px;
	line-height:18px;
	
    }
    
.telfax-reslt
    {
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-top:0px;
    }
	
.annoncesd-infosb
    {
	display:inline;
	float:left;
	width:124px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:30px;
	margin-top:4px;
	
    }		
				
	
.annoncesd-ligne	
    {
	display:inline;
	float:left;
	width:600px;
	margin-left:10px;
	margin-top:00px;
	border-bottom:1px solid  #e5e5e5;
	font-family:Arial;
	font-size:3px;
	font-weight:normal;
    }	
	
.annoncesd-envoyer
    {
	display:inline;
	float:left;
	width:450px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	margin-left:10px;
	margin-top:4px;
	color:#b6b6b6;
	text-align:left;
    }
.annoncesd-envoyer	a {color:#0b73aa  ;text-decoration:none;}	
.annoncesd-envoyer  a:hover  {color:#0b73aa;text-decoration:underline;}	
	
.annoncesd-carnet
    {
	display:inline;
	float:left;
	width:140px;
	font-family:Arial;
	font-size:12px;
	color:#b6b6b6;
	font-weight:normal;
	margin-left:12px;
	margin-top:4px;
	text-align:left;
    }	
.annoncesd-carnet	a {color:#0b73aa  ;text-decoration:none;}	
.annoncesd-carnet  a:hover  {color:#0b73aa;text-decoration:underline;}	

.annoncesd-pagination
   {
	display:inline;
	float:left;
	width:653px;
	height:41px;
	background-image:url(../images/bg/bg_pagination_annonces.gif);
	background-repeat:no-repeat;
	margin-top:10px;
	}	
	
.annoncesd-pagtxt
    {
	
	font-family:Arial;
	font-size:12px;
	color:#BA5613;
	font-weight:bold;
	margin-top:4px;
	text-align:center;
	width:630px;
	display:inline;
	float:left;
	margin-top:10px;
	
	}	
.annoncesd-pagtxt	a {color:#000000  ;text-decoration:none; padding:5px;font-weight:normal;}	
.annoncesd-pagtxt  a:hover  {color:#BA5613;text-decoration:underline;padding:5px;}	


.annoncesd-pagtxtgris
    {
	
	font-family:Arial;
	font-size:12px;
	color:#cccccc;
	text-align:center;
	}	



.annoncesd-pagprint
    {
	display:inline;
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin-top:4px;
	text-align:left;
	margin-left:20px;
	margin-top:15px;
	}	
.annoncesd-pagprint	a {color:#000000  ;text-decoration:none;}	
.annoncesd-pagprint  a:hover  {color:#0b73aa;text-decoration:underline;}	

.envoyerbtn
{
background-image:url(../images/button/envoyer.gif);
background-repeat:no-repeat;
width:118px;
height:35px;
border:0px;
}
.effacerbtn
{
background-image:url(../images/button/effacer.gif);
background-repeat:no-repeat;
width:108px;
height:35px;
border:0px;
}


.logo-result
{
border: 1px solid #D9D9D9; 
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:3px; 
background-color:#FFFFFF; 
padding:5px;
}